Page MenuHomePhabricator

[Bug] aliases in entity selectors are too prominent
Closed, ResolvedPublic

Description

Aliases have been prominently added to the entity suggester. They are too prominent now. We need to find a way to make them less in-your-face.

Event Timeline

Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher raised the priority of this task from to High.
Lydia_Pintscher moved this task to consider for next sprint on the Wikidata board.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 24 2015, 10:35 AM
Nikki added a subscriber: Nikki.Aug 24 2015, 10:38 AM
Jonas renamed this task from [Story] make aliases in entity selectors less prominent to [Bug] aliases in entity selectors are too prominent.Aug 24 2015, 2:40 PM
Jonas set Security to None.
daniel added a subscriber: daniel.EditedAug 27 2015, 2:05 PM

The pull request is merged. Now what? Does PropertySuggester need a release? Can we test this somewhere?

Jonas closed this task as Resolved.Aug 27 2015, 5:11 PM
Jonas moved this task from Review to Done on the Wikidata-Sprint-2015-08-18 board.
Lydia_Pintscher reopened this task as Open.Aug 31 2015, 1:22 PM

Should still be released.

https://github.com/Wikidata-lib/PropertySuggester/pull/143 is sitting there and waiting. Why nobody merge and release?

Lydia_Pintscher closed this task as Resolved.Sep 2 2015, 10:40 AM
Lydia_Pintscher moved this task from Review to Done on the Wikidata-Sprint-2015-09-01 board.